<div class="container">
<div class="row">
<div class="navbar navbar-expand-sm bg-primary navbar-dark">
<ul class="nav navbar-nav">
            <div class="col-md-2"> <li class="active"><a  routerLink='Users'> User </a> </li> </div>
            <div class="col-md-2"> <li ><a  routerLink='Towers'> Towers</a> </li> </div>
            <div class="col-md-2"> <li ><a  routerLink='Inspection'> Inspection</a> </li> </div>
            <div class="col-md-2"> <li><a   routerLink='Vendors'> Vendors </a></li> </div>
            <div class="col-md-2"> <li> <a  routerLink='mapVendor'>Map Vendor to Towers </a></li> </div>
            <div class="col-md-1"> <li> <a  routerLink='app-login'>Login </a></li> </div>
            <div class="col-md-1"><li><a><span class="glyphicon glyphicon-user symbol"></span></a></li></div>
</ul>
</div>
</div>
</div>
<router-outlet></router-outlet>
<br/>
